﻿/* Tool tips for index page  */
/* border-bottom: 1px dashed black; */

.text-fix {
	text-decoration-style: dashed;
	color: blue;
	text-decoration-color: red;
}
/* USS-Trenton */
.tooltip1 {position: relative;}

.tooltip1 a span {display:none; color: #FFFFFF;}

.tooltip1 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Trenton.jpg") no-repeat;
	height:248px;
	left:-300px;
	top:-300px; 
	color:#000; /*#f8ac00;*/
	padding:0 5px;
	z-index:10;
	}
/* USS-Richmond */
.tooltip2 {position: relative;}

.tooltip2 a span {display:none; color: #ffffff;}

.tooltip2 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Richmond.jpg") no-repeat;
	height:244px;
	left:100px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 5px;
	z-index:10;
	}
/* USS-Saratoga */
.tooltip3 {position: relative;}

.tooltip3 a span {display:none; color: #ffffff;}

.tooltip3 a:hover span {
	display:block;
	position: absolute;
	width:404px;
	background: #aaa url("USS-Saratoga.jpg") no-repeat;
	height:260px;
	left:190px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}
/* USS-Yorktown */
.tooltip4 {position: relative;}

.tooltip4 a span {display:none; color: #ffffff;}

.tooltip4 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Yorktown.jpg") no-repeat;
	height:270px;
	left:-180px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}
/* USS Charleston */
.tooltip5 {position: relative;}

.tooltip5 a span {display:none; color: #ffffff;}

.tooltip5 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Charleston.jpg") no-repeat;
	height:278px;
	left:-180px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}
/* USS San Francisco */
.tooltip6 {position: relative;}

.tooltip6 a span {display:none; color: #ffffff;}

.tooltip6 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-SanFrancisco.jpg") no-repeat;
	height:287px;
	left:-100px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS-Arethusa  */
.tooltip7 {position: relative;}

.tooltip7 a span {display:none; color: #ffffff;}

.tooltip7 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Arethusa.jpg") no-repeat;
	height:276px;
	left:-100px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Texas */
.tooltip8 {position: relative;}

.tooltip8 a span {display:none; color: #ffffff;}

.tooltip8 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Texas.jpg") no-repeat;
	height:246px;
	left:-100px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Minnesota */
.tooltip9 {position: relative;}

.tooltip9 a span {display:none; color: #ffffff;}

.tooltip9 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Minnesota.jpg") no-repeat;
	height:253px;
	left:100px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Vermont */
.tooltip10 {position: relative;}

.tooltip10 a span {display:none; color: #ffffff;}

.tooltip10 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Vermont.jpg") no-repeat;
	height:273px;
	left:100px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Michigan */
.tooltip11 {position: relative;}

.tooltip11 a span {display:none; color: #ffffff;}

.tooltip11 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Michigan.jpg") no-repeat;
	height:271px;
	left:10px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS South Carolina */
.tooltip12 {position: relative;}

.tooltip12 a span {display:none; color: #ffffff;}

.tooltip12 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-SouthCarolina.jpg") no-repeat;
	height:279px;
	left:-50px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Connectict */
.tooltip13 {position: relative;}

.tooltip13 a span {display:none; color: #ffffff;}

.tooltip13 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Connecticut.jpg") no-repeat;
	height:292px;
	left:-100px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Louisiana */
.tooltip14 {position: relative;}

.tooltip14 a span {display:none; color: #ffffff;}

.tooltip14 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Louisiana.jpg") no-repeat;
	height:258px;
	left:-300px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Kansas */
.tooltip15 {position: relative;}

.tooltip15 a span {display:none; color: #ffffff;}

.tooltip15 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Kansas.jpg") no-repeat;
	height:279px;
	left:-300px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS New Hampshire */
.tooltip16 {position: relative;}

.tooltip16 a span {display:none; color: #ffffff;}

.tooltip16 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-NewHampshire.jpg") no-repeat;
	height:284px;
	left:-800px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS  New Jersey*/
.tooltip17 {position: relative;}

.tooltip17 a span {display:none; color: #ffffff;}

.tooltip17 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-NewJersey.jpg") no-repeat;
	height:290px;
	left:-100px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Nebraska */
.tooltip18 {position: relative;}

.tooltip18 a span {display:none; color: #ffffff;}

.tooltip18 a:hover span {
	display:block;
	position: absolute;
	width:399px;
	background: #aaa url("USS-Nebraska.jpg") no-repeat;
	height:302px;
	left:-300px;
	top:-305px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Missouri */
.tooltip19 {position: relative;}

.tooltip19 a span {display:none; color: #ffffff;}

.tooltip19 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Missouri.jpg") no-repeat;
	height:291px;
	left:-300px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Rhode Island */
.tooltip20 {position: relative;}

.tooltip20 a span {display:none; color: #ffffff;}

.tooltip20 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-RhodeIsland.jpg") no-repeat;
	height:284px;
	left:100px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Virginia */
.tooltip21 {position: relative;}

.tooltip21 a span {display:none; color: #ffffff;}

.tooltip21 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Virginia.jpg") no-repeat;
	height:231px;
	left:300px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Georgia */
.tooltip22 {position: relative;}

.tooltip22 a span {display:none; color: #ffffff;}

.tooltip22 a:hover span {
	display:block;
	position: absolute;
	width:400px;
	background: #aaa url("USS-Georgia.jpg") no-repeat;
	height:188px;
	left:-300px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Ohio */
.tooltip23 {position: relative;}

.tooltip23 a span {display:none; color: #ffffff;}

.tooltip23 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Ohio.jpg") no-repeat;
	height:324px;
	left:-300px;
	top:-330px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Wisconsin */
.tooltip24 {position: relative;}

.tooltip24 a span {display:none; color: #ffffff;}

.tooltip24 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Wisconsin.jpg") no-repeat;
	height:295px;
	left:-300px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Alabama */
.tooltip25 {position: relative;}

.tooltip25 a span {display:none; color: #ffffff;}

.tooltip25 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Alabama.jpg") no-repeat;
	height:267px;
	left:-300px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Illinois */
.tooltip26 {position: relative;}

.tooltip26 a span {display:none; color: #ffffff;}

.tooltip26 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Illinois.jpg") no-repeat;
	height:285px;
	left:-300px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Kentucky */
.tooltip27 {position: relative;}

.tooltip27 a span {display:none; color: #ffffff;}

.tooltip27 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Kentucky.jpg") no-repeat;
	height:313px;
	left:-300px;
	top:-330px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Kearsarge */
.tooltip28 {position: relative;}

.tooltip28 a span {display:none; color: #ffffff;}

.tooltip28 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Kearsarge.jpg") no-repeat;
	height:319px;
	left:-300px;
	top:-330px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS  Indiana*/
.tooltip29 {position: relative;}

.tooltip29 a span {display:none; color: #ffffff;}

.tooltip29 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Indiana.jpg") no-repeat;
	height:261px;
	left:-300px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS  Iowa*/
.tooltip30 {position: relative;}

.tooltip30 a span {display:none; color: #ffffff;}

.tooltip30 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Iowa.jpg") no-repeat;
	height:275px;
	left:-800px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS  Massachusetts*/
.tooltip31 {position: relative;}

.tooltip31 a span {display:none; color: #ffffff;}

.tooltip31 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Massachusetts.jpg") no-repeat;
	height:283px;
	left:100px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Pensacola */
.tooltip32 {position: relative;}

.tooltip32 a span {display:none; color: #ffffff;}

.tooltip32 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Pensacola.jpg") no-repeat;
	height:212px;
	left:-200px;
	top:-250px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Machias */
.tooltip33 {position: relative;}

.tooltip33 a span {display:none; color: #ffffff;}

.tooltip33 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Machias.jpg") no-repeat;
	height:340px;
	left:-200px;
	top:-360px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Oregon */
.tooltip34 {position: relative;}

.tooltip34 a span {display:none; color: #ffffff;}

.tooltip34 a:hover span {
	display:block;
	position: absolute;
	width:402px;
	background: #aaa url("USS-Oregon.jpg") no-repeat;
	height:338px;
	left:-200px;
	top:-360px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Lakawanna */
.tooltip35 {position: relative;}

.tooltip35 a span {display:none; color: #ffffff;}

.tooltip35 a:hover span {
	display:block;
	position: absolute;
	width:400px;
	background: #aaa url("USS-Lakawanna.jpg") no-repeat;
	height:224px;
	left:200px;
	top:-200px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Alliance */
.tooltip36 {position: relative;}

.tooltip36 a span {display:none; color: #ffffff;}

.tooltip36 a:hover span {
	display:block;
	position: absolute;
	width:400px;
	background: #aaa url("USS-Alliance.jpg") no-repeat;
	height:254px;
	left:200px;
	top:-200px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Passiac */
.tooltip37 {position: relative;}

.tooltip37 a span {display:none; color: #ffffff;}

.tooltip37 a:hover span {
	display:block;
	position: absolute;
	width:400px;
	background: #aaa url("USS-Passiac.jpg") no-repeat;
	height:240px;
	left:200px;
	top:-200px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Iroquois */
.tooltip38 {position: relative;}

.tooltip38 a span {display:none; color: #ffffff;}

.tooltip38 a:hover span {
	display:block;
	position: absolute;
	width:400px;
	background: #aaa url("USS-Iroquois.jpg") no-repeat;
	height:163px;
	left:200px;
	top:-200px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

/* USS Concord */
.tooltip39 {position: relative;}

.tooltip39 a span {display:none; color: #ffffff;}

.tooltip39 a:hover span {
	display:block;
	position: absolute;
	width:400px;
	background: #aaa url("USS-Concord.jpg") no-repeat;
	height:265px;
	left:-300px;
	top:-300px;
	color:#000;
	font-weight:bold;
	padding:0 0px;
	z-index:10;
	}

